classification
Title: Update dev-in-a-box for new coverage steps
Type: Stage: resolved
Components: None Versions: 3rd party
process
Status: closed Resolution: fixed
Dependencies: 12907 Superseder:
Assigned To: brett.cannon Nosy List: brett.cannon, eric.araujo, ezio.melotti, terry.reedy
Priority: normal Keywords:

Created on 2011-09-06 04:51 by brett.cannon, last changed 2012-11-15 19:40 by brett.cannon. This issue is now closed.

Messages (2)
msg143583 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2011-09-06 04:51
Once the devguide has been updated, dev-in-a-box needs to be tweaked to follow the new instructions on how to generate a coverage report.
msg175633 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2012-11-15 19:40
Fixed in various commits.
History
Date User Action Args
2012-11-15 19:40:48brett.cannonsetstatus: open -> closed
resolution: fixed
messages: + msg175633

stage: needs patch -> resolved
2012-03-16 06:46:35eli.benderskysetnosy: - eli.bendersky
2011-11-19 14:11:06ezio.melottisetnosy: + terry.reedy, ezio.melotti, eric.araujo, eli.bendersky
2011-09-06 04:51:10brett.cannonsetdependencies: + Update test coverage devguide page
2011-09-06 04:51:02brett.cannoncreate